<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Green Lantern: Blackstars</Series>
  <Number>01 (of 03)</Number>
  <Web>https://www.comixology.com/The-Green-Lantern-Blackstars-2019-1/digital-comic/813458</Web>
  <Volume>2019</Volume>
  <Summary>What has Hal Jordan done? Following the catastrophic events of The Green Lantern #12, no Green Lanterns can be found patrolling their space sectors...and not a single power ring lights the darkness. Across the universe, once-familiar faces now wear a different uniform and enforce a new type of galactic law. The Green Lantern Corps is dead-long live the Blackstars! Who are they? What are they? Answers will be revealed as the unstoppable Blackstars set their sights on the demons of Ysmault, Mongul...and a tiny, backwater planet called Earth. A dangerous new chapter of the Green Lantern mythology starts now!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813458], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
